4.3 Review of Literature
  
  Migration 

Migration is believed to have started from the beginning of human existence (Bhugra, 2003). In evolutionary terms, Africa is the birthplace of humanity, and as such, has been a principal source of human migration over the past 60 - 70,000 years (https://genographic.nationalgeographic.com/human-journey/). In the New Zealand context, the first black African (country of origin unknown) to arrive in New Zealand was a worker in Captain James Cook’s second voyage, but he was slain by the indigenous people in 1773 (Walrond, 2012). Before the 1990s, opportunities for black Africans to settle in New Zealand were few as the migration policy of that period favored people from the United Kingdom (Sang & Ward, 2006). Over the years there was an influx of immigrants from the Pacific Islands and by the end of December 2004, the number of permanent and long term residents living in New Zealand had increased to 80 480. This figure included many immigrants from Africa, individuals and families from a variety of cultures and ethnicities (Phillips, 2007). During the 1980s and 1990s, most of the black African individuals who arrived in New Zealand came on humanitarian grounds under the United Nations High Commissioner for Refugees (New Zealand Immigration Services, 2004). New Zealand was one of the first countries to accept people under the medical-disabled category. Most of the early migrants who came from Africa were from war torn countries in east Africa. There was an influx of African migrants between 2000-2004 mostly from Zimbabwe and South Africa who were escaping from economic meltdown and political instability (Phillips, 2007)

According to Kleber and Knipscheer (2007) little is known about how the process of migration from a developing to a developed country could affect the mental health of migrants. Research in this area has been largely conducted on Asian and African American individuals (Crain, Ngai, Larson, & Hafen, 2005), and has produced mixed results. A New Zealand-based study of Asian refugees identified that post migration variables such as social isolation, unemployment, discrimination and poor accommodation are significantly associated with mental health (Pernice & Brook, 1996, cited in Kleber & Knipscheer, 2007). 
Acculturation 

Acculturation has been viewed as having a direct link with immigration outcomes. It is perceived as one aspect of the wide notion of cultural change. Acculturation is considered as being mutual and is distinguished from assimilation as it can bring change to both groups rather than only the minority group (Berry, 2006: Berry, 2008). Theorists have suggested that acculturation facilitates daily social interactions, conversely increasing stress and conflicts among the immigrants (Koneru, V. K., de Mamani, A. G. W., Flynn, P. M., & Betancourt, H. 2007). While Berry (2005) agrees that the process of acculturation results in changes to migrants’ beliefs, values and behaviours, the whole process has a direct link with the immigrants’ outcomes such as wellbeing and sociocultural outcomes. As immigrants acquire culturally appropriate skills as part of their adaptation to the new environment, they may also undergo psychological changes as well as culture, customs, and social institutions (Hernandez-Plaza et al., 2010). 

Acculturation is a difficult notion to define as it is concerned with culture, which includes visible artefacts, behaviors and less tangible but fundamental beliefs, attitudes and values (Rudmin, 2007). Matsumoto (2006) states that no one knows the entirety of their own culture, and yet, acculturation encompasses all of these phenomena. Acculturation is also complex, dynamic and fluid, involving two or potentially more cultures. Language and behavior will change frequently to fit new social contexts, leaving migrants in a perpetual state of change as they try to negotiate their new environment (Yeh, Ma, Madan-Bahel, Hunter, Jung, Kim, Akitaya & Sasaki, 2005). The changes caused by acculturation occur at multiple levels (to behaviors, values, social activities and thinking patterns) and this process can be stressful. 

Acculturative stress relates to an individual’s transition and adaption to a new environment and may reduce the adjustment and wellbeing of an individual. Stress may be associated with difficulties in finding employment, lack of social support and non-acceptance by the host culture. However, the impact of social, psychological and physical acculturative stresses on health status may be moderated by a number of factors. (Yeh, 2003; Ying & Han, 2006) as well as the mode of acculturation.  

Spectrum of Acculturation

Acculturation may be uni-dimensional, referring to fully adoption of the host culture, or multi-dimensional where the migrant maintains their own culture at the same time adapting to the host’s culture. Extent of acculturation can be measured across a number of dimensions, including changes to values, cultural identity, language and norms. The reason for migrating, the resources at hand and the reception of the hosts are other variables that can be assessed (Miller, Sorokin, Wang, Feetham, Choi, & Wilbur, 2006). According to Berry (2005), acculturation consists of two independent dimensions: intercultural contact, where immigrants embrace the wider host society, and cultural maintenance where immigrants deem it important to maintain their own culture. Four broad acculturation strategies emerge from these two dimensions:
•	Integration refers to an immigrant who identifies and is involved in both his and the host’s culture; 
•	Assimilation is characterized by an immigrant who abandons their own culture and chooses to be solely identified with the host culture; 
•	Separation occurs when an immigrant holds on to their traditional culture and refuses to identify with the cultural norms of the host culture; and 
•	Marginalization refers to the rejection and lack of involvement in both original and host cultures. 
The impact of acculturation on mental health is likely to differ according to these dimensions and strategies, and with each individual’s approach – i.e. the extent to which individuals retain the supportive or health-promoting aspects of their heritage culture, or the extent to which individuals ‘fit in’ with the new host culture. There are potential mental health benefits to both (Berry, 2005).
Acculturation and Mental Health

It has been suggested that well integrated migrants experience less stress than separated and marginalized migrants. Berry (2005), for instance, cites empirical evidence that forced or marginalized immigrants such as refugees or asylum seekers encounter more acculturative stress than economic migrants who plan their migration in advance. Furthermore, the presentation of symptoms and outcomes of mental health issues have been linked to acculturation and cultural change/impact by a number of psychologists (Weisman de Maman, 2006). Previous research by (Miller, Sorokin, Wang, Feetham, Choi, & Wilbur, 2006) has shown that there is a positive relationship between the levels of acculturation and mental health; individuals with a higher level of acculturation had better mental health outcomes compared to those with lower levels of acculturation. These findings imply that better acculturation supports good health, and fewer mental health and psychological problems. 
Even though a majority of studies have found a positive relationship between acculturation and mental health, studies by Bhugra (2003) and Chao & Florez (2005) produced conflicting results, finding higher levels of acculturation to be associated with greater levels of depression, substance use and psychiatric disorder. Findings by Curtis, Koch and Bjerregaard (2003) on Greenlanders in Denmark using Berry’s model of acculturative stress, also indicated that acculturation plays a lesser role on mental health but showed a significant relationship between mental health and socio-demographic and socio-economic factors. These conflicting results may suggest that there is a differential impact on individuals depending on the circumstances surrounding their migration experience and culture. 

Acculturation and mental health in Zimbabwean migrants in New Zealand

Most of the existing literature on acculturation of refugees and immigrants focuses on Asians and Hispanics living in Australia, New Zealand and North America (Knpshcheer & Kleber, 2007). There are few studies of African immigrants. Only two studies related to Zimbabwean migration experiences were found in the literature search. The first one is focused on “migration challenges among Zimbabwean refuges before, during and post arrival in South Africa” (Idemudia, Williams & Wyatt, 2013). The second focuses on “the influence of familial and schooling experiences on the acculturation of immigrant children from Zimbabwe” (Adebanji, Phatudi & Hartel, 2014). These two studies do not explore the relationship between acculturation and mental health, which forms the basis of my study. 

At the present time, there has not been any research conducted on the acculturation experiences of Zimbabweans in New Zealand. These experiences are unlikely to be homogenous, given the very different circumstances underlying migration between the periods 2000-2004 and 2004 onwards. The distinct acculturation experiences of these two groups warrant further investigation. The social and economic difficulties faced by Zimbabweans during the acculturation period could have led to mental health problems. Although the level of cultural adaptation may differ between individuals and therefore impact differentially on the health of individuals, it is not known what level of mental health issues affected Zimbabwean immigrants at this stage of the research. 

The purpose of this study is to investigate if acculturation is associated with better mental health outcomes among Zimbabwe immigrants in New Zealand. There is a need for this type of study in order to enable maximum productivity of immigrant groups who come to settle in New Zealand. Studies of this nature can inform policy development and translate or transfer some of the lessons learned to other immigrants from other countries in New Zealand.



  