# Chapter 3: Materials and Methods

This section will explain the research methodology that will be used in the study. This will include the research question, inclusion and exclusion criteria of participants, measures, instruments, data collection and analysis procedures. This section will also provide information about the pilot study, interpretation and ethical considerations. The pilot study is the key informant interviews, which will help to test the sequence of the study components.
Ethical Consideration

To ensure protection of the participants, an application will be submitted to the HEC considering and discussing the proposed study with regards to the principles of confidentiality, voluntary participation, informed consent and non- maleficence.
Research Design and Participants

A cross-sectional survey will be utilized to investigate the relationship between acculturation and mental health among black Zimbabweans living in New Zealand. As indicated above, some studies have shown that higher levels of acculturation lead to positive health outcomes (Miller, Sorokin, Wang, Feetham, Choi, & Wilbur, 2006). Some studies have also indicated that acculturation may not be conducive to mental health and leads to depression (Chao & Florez, 2005), which shows a level of uncertainty here. However most studies have shown that acculturation impacts mental health status. In this regard, it is true that acculturation is harmful for certain aspects of mental health of the immigrants. It is therefore hypothesized that higher degrees of acculturation are associated with better levels of acculturation. 
African ethnicity will be the primary inclusion criterion for participation. For this particular study, Zimbabweans of African descent will be my point of study. As a cross sectional design, data will be collected through use of the following methods: 
1)	Key informant interviews
2)	Socio demographic questionnaire 
3)	Multidimensional measure of quality of life using WHOQoL-100 incorporated with a validated Vancouver Index of Acculturation questionnaire
4)	Focus group session
The study will also employ a thematic analysis of the qualitative data in order to examine and record themes (Braun & Clarke, 2006) and a multivariate analysis will be conducted on the survey data.

## Selection of the Participants

the following are the criteria for inclusion:

Inclusion criteria: 

(1) Individuals must have been of African descent and born in Zimbabwe and (2) must have lived in New Zealand for a minimum of one year.
 (3) They must have arrived in New Zealand on or after 2000 and must be living in New Zealand at the time of the interviews.
 (4) Participants should have reached 18 years of age by the time they migrated to New Zealand. 

Individuals who do not meet these criteria will be excluded from this study. 
Recruitment and sampling of participants

The participants will be recruited through the Zimbabwean Association mailing list and church groups as well as family and friends networks. Emails attached with information sheet (Appendix A), consent form and the demographic questionnaire (Appendix C) will be sent to the above networks who will forward the email to their contact list.  Those willing to take part will indicate by signing the consent form (Appendix B) and returning a signed consent form together with a short demographic questionnaire. Participants who agree to participate will be sent the survey questions. A second round of key informant interviews in the form of a focus group session (Appendix F) will be conducted from a list of people who participated in the study. The focus group meeting will be limited to between 8 to 10 participants and will be recorded and transcribed. The investigator will ensure that the detailed information gathered from the focus group meeting will be stored in a password protected computer, and participant identities will not be revealed. This information will be accessible only to my academic supervisors and me. The focus group meeting will be held at University of Canterbury rooms and will be attended by one of my academic supervisors.

The information sheet will contain details of the purpose, eligibility criteria and other detailed information about the study including potential benefits to the respondents.  It will explain the purpose of the research and participants’ rights to decline to answer questions they are not comfortable with and to withdraw from the study at any point if they experience emotional distress. 







## Description of The Questionnaire

## Distribution of the Questionnaire

## Organisation of the Focus Group

## Statistical Analysis of the Survey Data

## Analysis of Focus Group Interviews


  