# Chapter 1: Introduction to the Problem and Research Questions

## Introduction and Background
Background 

Migration, Acculturation and Health

Acculturation & Measurement

Acculturation refers to a dual process of psychological and cultural change, which affects individuals and groups as a result of continuous, first-hand contact between a minority culture and a dominant culture. It is perceived as a progressive adoption of a foreign culture in terms of values, ideas, norms and behavior \cite{Berry_2006}. Acculturation can also be described as a process where an individual will negotiate two or more cultures (Yeh, 2003). According to James (1997), acculturation involves changes in an individual’s thinking patterns, social activities and behavior.                  
Researchers (Borges & Ostwald, 2008; Jurkowski, Westin, & Rossy-Millan, 2010; Mainous, Diaz & Geesey, 2008) have used a range of acculturation measures, with some using one or two proxy indicators including birthplace, language proficiency and length of residence. Acculturation is a complex phenomenon and involves multiple areas such as identity, values, attitudes and behaviours. These multiple areas could be a problem as they can go beyond the proxy indicators (Chun, Chesla & Kwan, 2011). In order to understand the relationship between acculturation and mental health and to ascertain if higher degrees of acculturation is associated with better mental health outcomes, a multidimensional model of acculturation will be used. Many people have experienced mental problems at some stage in their life, which can be experienced as part of our daily lives through to long term conditions. Mental health issues refer to all mental disorders which are characterized by changes in moods, behaviors and thinking (US Department of Health and Human Services, 2001).

According to Shorland (2005), indications of successful immigrants are when they settle down and remain in the country after acquiring permanent residence.
However this process of ‘settling down’ is not uniform among immigrants and can vary depending on motives for and duration of stay after migration. Motivations identified range across the political, economic, social and cultural, but the most common are ‘pull factors’ such as better economic opportunities, living conditions and further education (Bhugra, 2003). In contrast, ‘push’ factors such as man-made and natural disasters, famine and poverty are more likely to influence the involuntary migration decisions of refugees (Hernandez-Plaza, Garcia-Ramirez, Camacho & Paloma, 2010). Migrants may be classified as long or short term based on whether they have resided in the new country for more or less than a year (United Nations (UN) Department of Economics and Social Affairs, Population Division, 2011) and by their motive for migration, whether it is voluntary or forced (Bhugra, 2003).     

Immigration involves a major transition in one’s life, one that can be characterized by a number of challenges and stressors (Spector, 2008). The cultural transition of acculturation is “a process that is unique for each immigrant group and is dependent on the cultural characteristics of immigrants as well as those of their host countries” (Berry, 2005, p.699). There are marked differences between refugees and immigrants and their acculturation outcomes. Refugees are displaced due to war, political persecution or civil unrest, have no choice of which country they are moving to and at times may be separated from their families (Ministry of Social Development (MSD), 2008). 

A refugee is defined as “any person who, owing to a well-founded fear of being persecuted for any reason of race, religion, nationality, membership of a particular social group or political opinion is outside the country of his/her nationality and is unable, or owing to such fear is unwilling to avail themselves of the prosecution of that country” (United Nation Convention, 1951, article 1, p. 14). Refugees have no choice when leaving their country of origin as they will be responding to a crisis. Refugees are usually traumatized and will arrive in the host country ill prepared. As for migrants, they have a choice as to where they move to, and in most cases, will not be traumatized as they have time to prepare emotionally for the journey (Ministry of Health (MoH), 2012). 

These challenges encountered by immigrants may impact differently on their health, which is defined by the World Health Organization (WHO) 1948, no.2, p.100) as “a state of complete physical, mental and social well-being and not merely the absence of disease or infirmity”. The basic conditions for health include shelter, peace, food and a stable eco-system (WHO, 1999), each of which might be compromised in the home countries of refugees; thus, refugees often arrive in a new country suffering from poor mental or physical health \cite{adepoju2004trends} (Adepoju, 2004). Health in itself is not an objective of living but a resource of everyday life (Seedhouse, 2004); thus, suffering poorer health from the outset is likely to impact upon the acculturation experiences, capacities and outcomes of refugees, further perpetuating negative health outcomes. Furthermore, the stresses and challenges involved in migration and acculturation can give rise to anxiety, depression and other mental health issues (Bhugra, 2003). 

Migration in New Zealand


In the context of New Zealand, the term immigrant is applied to people who were born overseas and came to New Zealand under the immigration programme which comprises skilled, business, family reunion, students and humanitarian categories. Migrants intend to settle permanently and are motivated by the desire to change their surroundings or the desire for economic stability. Migration is influenced by push and/or pull factors (Hernández -Plaza, Garcia-Ramírez, Camacho & Paloma, 2010).

Migration in the 19th century was characterized by predominantly European settlers coming to New Zealand to forge new lives and livelihoods. The signing of the Treaty of Waitangi in 1840 made large-scale migration possible. This document can be viewed as NZ’s first immigration document (Ward & Masgoret, 2008). An increase in skilled migrant numbers was observed in the 20th century, driven by labor shortages and changes in immigration policies in the late 1980s (Winkelmann, 2001). These changes were made to attract people who would be of benefit to the New Zealand economy. Initially the largest number of skilled immigrants were from India and China and as early as the 1990s there was an increase in a number of African immigrants, most of them under the skilled migrant category (Walrond, 2007).The Zimbabwean individuals’ migration experiences will differ significantly in relation to differing motives and choices to migrate.

Zimbabwe Immigrants in New Zealand  

Almost all (99.7%) of the Zimbabwe population is of African origin, and less than 1% is of European, Asiatic and mixed origin (Zimbabwe Statistics, 2012). The 2012 Zimbabwe census indicated that from the population of 13, 061, 239, only 28,732 were white Zimbabweans of European ancestry. About 3.4 million, a quarter of the total population, has migrated over a period of 10 years, with 3 million having crossed the border to South Africa (Sokwanele, 2012). 

The Zimbabwe ethnic group in New Zealand is comprised of 1, 614 people as of the 2013 census. This was a decrease of 36.9% per cent compared to the 2006 census when the population was more than 2, 500 (Statistics New Zealand, 2013). Statistics indicated that 81.4% live in the North Island and 18.6% in the South Island. Most Zimbabweans who came to New Zealand after 2004 came under the skilled migrant policy. Those who came before 2004 were fleeing persecution from the government and economic meltdown. Most were white farmers who had their farms seized by government militias and sought refuge in South Africa before migrating to New Zealand. 

As mentioned above, the exodus of Zimbabweans to New Zealand and other countries began around the year 2000. The first migrants departed when the political and economic situation in Zimbabwe was deteriorating. Kunz (1973) identifies these types of immigrants as ‘anticipatory refugees’; finding their situation intolerable,  ‘push’ rather than ‘pull’ factors were more significant. Although they had qualifications that would see them employed, leaving a country that is intolerable for a country of the unknown is likely to have been highly stressful for Zimbabweans who emigrated between 2000 and 2004. This might be quite a different situation to Zimbabweans who emigrated post 2004, having prepared for the journey and being largely influenced by ‘pull’ factors.

Some black Zimbabweans had qualifications and university degrees but it was difficult for them to find jobs that suited their skills, and so many resorted to working on farms. The white farmers also found it difficult to get non-farm   jobs due to lack of formal qualifications (Walrond, 2012). As they were trying to acculturate to a new environment, they went through a stressful period as they also did not qualify to apply for permanent residence. Most of them had lost farms and houses where they used to employ domestic workers. There was a complete change in their social life as back home they had close knit family relationships. On humanitarian grounds, this prompted the New Zealand government to introduce the Special Zimbabwe Residence Policy, which was also exempt from the requirement of an acceptable health standard.



## Research Questions
  Does a higher degree of acculturation lead to better mental health outcomes among black Zimbabweans living in New Zealand? 
Sub-questions include:
What ‘push/pull’ factors motivated black Zimbabwean migrants to move to New Zealand? 
What is the acculturation experience of black Zimbabwean migrants? How well have black Zimbabwean migrants acculturated to life in New Zealand? What have been some of the acculturation difficulties experienced? 
How do black Zimbabwean migrants describe or rate their mental health status? To what extent do they perceive migration and acculturation as impacting on their mental health?  
What strategies have black Zimbabwean migrants used in order to cope and acculturate in the new environment?


Significance of Research

The main objective of this research is to measure the mental health status and acculturation level of black Zimbabwean immigrants living in New Zealand. Although there has been research on other ethnic groups in regards to the relationship between acculturation and mental health in New Zealand, there seems to be no research on black Zimbabweans specifically. The research allows the exploration of both personal and shared experiences within the black Zimbabwean community. Their acculturation profiles/pathways will highlight important issues about Zimbabweans living in New Zealand including contextual issues such as pre-migration, community involvement, employment experiences and financial stresses. 
According to the MSD (2008), the government plays an important role in the settlement of immigrants through policies and initiatives to improve inter-cultural relationships. This research will assist government agencies involved in migrant settlement to design suitable resources in support of them during migration/acculturation. Both the Migrant Centre and Christchurch Resettlement Centre in Christchurch are such examples that will benefit from this research as they run networks for new immigrants by providing information and referring them to relevant institutions. The Centers also supports new immigrants in the community through home visits, which include mental health support. 

  
  
  
  