# Preface: Note to Annabel and Kaibos

This is a web based document that I have created to pull together Kaibos' Master degree thesis. This is an introductory note how and why I believe that this format is to be preferred over a standard word document and what my plans are. Please read this section carefully, as it has formatting and logic of this process. At the time of writing this, I am also working on producing a LaTeX template for all our Master of Health Sciences students to use for their thesis work. 

## What is this format and why is this preferable to a standard set of word documents?

* My experience is that, we deal with numerous word documents that go back and forth, it is difficult to keep track of who said what and when. Plus, with numerous track changes and comments, we often tend to miss important messages and it becomes very messy.
* I would therefore prefer one large document that lives at one place and gets progressively changed as the thesis work progresses
* This is one such large document. It lives here, on the Internet, and we shall also have local copies (using a version control system known as Git which I shall explain when we meet).
* This is the large document where we shall keep all our changes and all our thoughts
* This document is automatically  backed up on secure servers and further version controlled using git (you do not need to know how to use git for this purpose, but it helps)
* That way, the document grows as we work, and our work gets done quickly and efficiently, with the computers making the necessary backups. Even if our personal computers crash, stolen, get lost, we can always recover data from here. Nothing will ever get lost, and as everything happens on the web, we shall not lose data or time.
* Rather than in separate computers, it is here in one place we shall have all our data, our literature, our writing and analyses.
* It is therefore a simple and efficient way to collaborate. If we can use this system efficiently, we can cut down on many meetings. Instead we can leave our comments and notes in the documents itself and get the work done.
* As this is version controlled, even if you accidentally delete everything, everything will be restored.
* No worries about formatting. 
* You can combine offline and online work, which means if you do not have online access, you can work from your computer and when you can connect online, everything will be up and synced online
* You can work in modules and yet see all of your chapters in one go
* This is one large thesis so everything will be in sight all the time. If we want, we can work together in batches in different chapters. Thus, while Kaibos is busy writing the results section, Annabel, you can work on the qualitative data analysis results section providing your remarks and I can work on the quantitative section or another section.
* From one large giant document, we can also fork presentations and publications as needed.

## What will this consist of?

* Write all your chapters of the thesis here (see the chapters and their outlines below). You can change the structure if you want. It is very modular.
* Do your data analysis and then bring the results and table here. You can also do data analysis directly here (I shall show you how, although it's a bit tricky and I'd advise against it now). 
* Keep your Questionnaires and Appendices
* Add Figures and Tables
* Bibliography gets done automatically as you link papers

## How shall I write in it and why is it friendly for academic writing?
* This is very modular. Just double click on any section or segment (note that everything is written in "chunks" or "segments". 
* When you double click on any chunk of text, an editor window will open. Write in "plain text" (similar to how you write your email) in the editor window.

## How to write?
* We normally need to write in paragraphs with normal text, and need to occasionally use bold letters, italics, and write lists and bullet points
* If you need to add sections or headings, select from level 1, level 2, or level 3 headings (h1, h2, or h3). Please do not go beyond three levels of headings.
* If you want to quote anything, select the text and press on the " mark, it will add the quote mark 
* You can hyperlink anything; just select the text you want to hyperlink and press the "chain" symbol on the top. The text will be hyperlinked. 
* We shall use markdown and LaTeX for formatting and writing this thesis
* The figures will be separately loaded

## What about my analysis?

You can run your analysis in another programme. I usually prefer Stata, R or Python, but you can use any other programme as you like (say SPSS). Just run your analyses and import the tables (you can import the tables in the form of figures in that case, or you can import tables from spreadsheets (I shall show you how)

That's about it. Separate paragraphs by one blank space. Don't worry about formatting. Just keep writing. All formatting will be done in bulk when we are ready to submit. There are many options: we can use PDFs, html, or word to export text from here. 

You can save your existing word documents to text format and directly import or copy paste here. You can also copy all (Ctrl A) and paste here directly. No worries. 

